using Newtonsoft.Json;

namespace WeatherDashboard
{
    public class DayForecast
    {
        public DateTime Date { get; set; }

        [JsonProperty("day")]
        public ForecastSummary Summary { get; set; }

        [JsonProperty("hour")]
        public ICollection<Forecast> HourForecasts { get; set; }
    }
}